owl.carousel vulnerabilities

Touch enabled jQuery plugin that lets you create beautiful responsive carousel slider.

Latest version

2.3.4

First published

5 years ago

Latest version published

3 years ago

Licenses detected

  • license: MIT >=0.0.1 <2.3.1
  • license: Unknown >=2.3.1

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
owl.carousel 2.3.4 Latest 20 Apr, 2018 Unknown
  • 0 H
  • 0 M
  • 0 L
owl.carousel 2.3.3 24 Mar, 2018 Unknown
  • 0 H
  • 0 M
  • 0 L
owl.carousel 2.3.2 14 Mar, 2018 Unknown
  • 0 H
  • 0 M
  • 0 L
owl.carousel 2.3.1 13 Mar, 2018 Unknown
  • 0 H
  • 0 M
  • 0 L
owl.carousel 2.2.0 25 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
owl.carousel 2.1.4 24 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
owl.carousel 2.1.1 12 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
owl.carousel 0.0.1 21 Jan, 2016 MIT
  • 0 H
  • 0 M
  • 0 L